» Ubuntu » Pakketten

Error

two or more packages specified (libgdk-pixbuf2.0-0-udeb natty)